Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1646997 - Upgrade perl-RT-Client-REST to 0.53
Summary: Upgrade perl-RT-Client-REST to 0.53
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-RT-Client-REST
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-06 13:32 UTC by Jitka Plesnikova
Modified: 2018-11-24 03:20 UTC (History)
1 user (show)

Fixed In Version: perl-RT-Client-REST-0.53-1.fc30 perl-RT-Client-REST-0.54-1.fc28 perl-RT-Client-REST-0.54-1.fc29 perl-RT-Client-REST-0.54-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-24 01:56:01 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-11-06 13:32:21 UTC
Latest Fedora delivers 0.52 version. Upstream released
  0.53. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2018-11-06 13:48:26 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2018-11-06 14:01:08 UTC
perl-RT-Client-REST-0.53-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8a17ccf7b

Comment 3 Fedora Update System 2018-11-06 14:01:21 UTC
perl-RT-Client-REST-0.53-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb29056b83

Comment 4 Fedora Update System 2018-11-06 14:01:34 UTC
perl-RT-Client-REST-0.53-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-98cd91cca0

Comment 5 Fedora Update System 2018-11-07 03:48:39 UTC
perl-RT-Client-REST-0.53-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-98cd91cca0

Comment 6 Fedora Update System 2018-11-07 04:13:39 UTC
perl-RT-Client-REST-0.53-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8a17ccf7b

Comment 7 Fedora Update System 2018-11-07 04:25:05 UTC
perl-RT-Client-REST-0.53-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb29056b83

Comment 8 Fedora Update System 2018-11-12 13:30:53 UTC
perl-RT-Client-REST-0.54-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-99fadbe5c6

Comment 9 Fedora Update System 2018-11-12 13:34:53 UTC
perl-RT-Client-REST-0.54-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ceee4e53a5

Comment 10 Fedora Update System 2018-11-12 13:35:02 UTC
perl-RT-Client-REST-0.54-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-07f39a9c85

Comment 11 Fedora Update System 2018-11-13 03:22:16 UTC
perl-RT-Client-REST-0.54-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-07f39a9c85

Comment 12 Fedora Update System 2018-11-13 04:07:06 UTC
perl-RT-Client-REST-0.54-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ceee4e53a5

Comment 13 Fedora Update System 2018-11-13 04:49:04 UTC
perl-RT-Client-REST-0.54-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-99fadbe5c6

Comment 14 Fedora Update System 2018-11-24 01:56:01 UTC
perl-RT-Client-REST-0.54-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-11-24 02:27:06 UTC
perl-RT-Client-REST-0.54-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-11-24 03:20:53 UTC
perl-RT-Client-REST-0.54-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.